For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • Get started
    • Overview
    • Quickstart
  • Configure
    • Overview
    • Voice & language
    • Knowledge base
    • Tools
    • Personalization
    • Authentication
  • Deploy
    • Overview
    • Environment variables
    • WhatsApp
    • Batch calls
  • Monitor
    • Overview
    • Users
    • Testing
    • Experiments
    • Versioning
    • Conversation Analysis
    • Analytics
    • Real-time monitoring
    • Privacy
    • Cost optimization
    • CLI
  • Advanced
    • Events
    • Custom models
    • LLM cascading
    • Post-call webhooks
  • Resources
    • UI components
  • Guides
    • Chat Mode
    • Burst pricing
    • ElevenLabs' docs agent
    • Scaling user interviews
    • Simulate Conversations
        • WSSAgent WebSockets
          • GETGet live count
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
API referenceAnalytics

Get live count

GET
/v1/convai/analytics/live-count
GET
/v1/convai/analytics/live-count
$curl https://api.elevenlabs.io/v1/convai/analytics/live-count
1{
2 "count": 42
3}
Get the live count of the ongoing conversations.
Was this page helpful?
Previous

List environment variables

Next
Built with

Headers

xi-api-keystringOptional

Query parameters

agent_idstring or nullOptional
The id of an agent to restrict the analytics to.

Response

Successful Response
countinteger
The number of active ongoing conversations.

Errors

422
Unprocessable Entity Error